uuid: ca6455b6-e031-4613-a94d-bd429a982cc1
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_campaign_goals_goal1_sub
    - node.type.campaign_page
  module:
    - text
id: node.campaign_page.field_campaign_goals_goal1_sub
field_name: field_campaign_goals_goal1_sub
entity_type: node
bundle: campaign_page
label: 'Campaign Goals Goal1 Sub'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text
